.product-box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.classification {
	width: 320px;
	border: 2px solid #069843;
}

.classification .h {
	display: inline-block;
	width: 100%;
	background-color: #069843;
	padding: 20px 15px;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 24px;
}

.classification .li {
	display: inline-block;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 16px;
}

.classification .li:hover {
	background-color: #069843;
	color: #ffffff;
}

.classification .li.active {
	background-color: #069843;
	color: #ffffff;
}

.classification .li:hover .iconfont::before {
	animation: moreIcon 1.5s infinite;
}

@keyframes moreIcon {
	0% {
		margin-right: 0;
	}

	50% {
		margin-right: -8px;
	}

	100% {
		margin-right: 0;
	}
}

.product-item {
	width: calc(100% - 360px);
}

.product-item .tags {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 2px solid #E8EDF3;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.product-item .tags .li {
	display: inline-block;
	background-color: #E8EDF3;
	margin: 0 10px 10px 0;
	padding: 5px 15px;
	border-radius: 4px;
	color: #333;
}

.product-item .tags .li:hover {
	background-color: #069843;
	color: #ffffff;
}

.product-item .tags .li.active {
	background-color: #069843;
	color: #ffffff;
}

.product-list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
}

.product-list .li {
	background-color: #E8EDF3;
}

.product-list .li:hover {
	background-color: #069843;
}

.product-list .li:hover .h {
	color: #ffffff;
}

.product-list .li img {
	width: 100%;
	height: 260px;
	object-fit: cover;
}

.product-list .li .h {
	min-height: 90px;
	padding: 15px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: bold;
	color: #069843;
}

.page {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
}

.page .li {
	background-color: #333;
	margin: 0 5px;
	padding: 5px 10px;
	height: 30px;
	line-height: 30px;
	min-width: 30px;
	text-align: center;
	font-size: 15px;
	color: #ffffff;
	border-radius: 4px;
	cursor: pointer;
}

.page .li.active {
	background-color: #069843;
}

.page .li:hover {
	background-color: #069843;
}

@media screen and (max-width:1200px) {
	.product-list .li img {
		height: 220px;
	}
}

@media screen and (max-width:980px) {
	.container {
		padding: 0 10px;
		box-sizing: border-box;
	}

	.product-box {
		flex-direction: column;
	}

	.classification {
		width: 100%;
		margin-bottom: 30px;
		box-sizing: border-box;
	}

	.product-item {
		width: 100%;
	}
}

@media screen and (max-width:620px) {
	.product-list {
		grid-template-columns: 1fr 1fr;
	}

	.product-list .li img {
		height: 150px;
	}

	.product-list .li .h {
		font-size: 16px;
		padding: 10px;
		min-height: 70px;
	}

	.page .li {
		height: 25px;
		line-height: 25px;
		padding: 5px 5px;
	}

	.classification .h {
		font-size: 18px;
	}

	.classification .li {
		font-size: 14px;
	}
}